CMSIS-Driver: SAI Mono Mode

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
SAI Mono Mode
SAI Configuration

Defines mono mode. More...

## Macros

#define | ARM_SAI_MONO_MODE (1UL << 19)
| Mono Mode (only for I2S, MSB/LSB justified) More...

## Description

Defines mono mode.

## Macro Definition Documentation

#define ARM_SAI_MONO_MODE (1UL << 19)

Mono Mode (only for I2S, MSB/LSB justified)